c*************************************************************************
c FLT_CB.INC
c*************************************************************************
c Include file with /filter/ common block: various parameters
c of filtration process:
c
c  filter_A(),filter_B()	filters A,B
c  dtfilter			the same as dtfilter_param
c  filter_M			dimension of above filters
c  filter_N			number of filter/decimation cycles
c  filter_D(filter_N)		decimation parameter for each cycle
c  FBUFN			number of samples to store in memory
c  FNinibuf			# of data before the 1st output (initialization)
c  FNdtout			output time-step
c  filter_write			write binary output file?
c  filter_stat(filter_N)	char array, which filter to use in the cycle?
c
      real*8 A(-FMAXM:FMAXM),B(-FMAXM:FMAXM),dtfilter
      integer filter_M,filter_N,filter_D(FMAXC),FBUFN,FNinibuf,FNdtout
      logical filter_write
      character*10 filter_stat  ! have to be the last in /filter/

      common/filter/A,B,dtfilter,filter_M,filter_N,filter_D,
     &  FBUFN,FNinibuf,FNdtout,filter_write,filter_stat

